### Method

# WPEPlatform KeymapXKB get_xkb_keymap

#### Declaration [src]

    xkb_keymap*
    wpe_keymap_xkb_get_xkb_keymap (
      WPEKeymapXKB* keymap
    )

#### Description [src]

Get the `xkb_keymap` of `keymap`.

This method is not directly available to language bindings.

#### Return value

Type: `xkb_keymap*`

A `struct xkb_keymap`.

The returned data is owned by the instance.
The return value can be `NULL`.